
scripts = [
           #"3d_projection.py", 
           "5d_projection.py", 
           "7d_projection.py", 
           "10d_projection.py", 
        ]


for script in scripts:
    print(f"Running {script}...")
    with open(script) as f:
        code = f.read()
        exec(code)
